// -----------------------------------------------------------------------------
// This file contains all styles related to the features list components.
// -----------------------------------------------------------------------------

.home-features {
  margin: 140px 0;
  grid-template-columns: repeat(4, minmax(200px, 1fr));
  align-items: center;
  grid-gap: 6rem;

  @media (max-width: 1199.98px) {
    grid-template-columns: repeat(2, minmax(200px, 1fr));
  }

  @media (max-width: 991.98px) {
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    margin: 64px 30px;
  }

  @media (max-width: 299.98px) {
    margin: 8px 0;
    grid-gap: 3rem;
  }

  li {
    text-align: center;

    @media (max-width: 1199.98px) {
      max-width: 250px;
      margin: auto;
    }

    hr {
      margin: 0.5em auto 1.2em;
      height: 2px;
      width: 75px;
      color: $ubuntu-orange;
      background-color: $ubuntu-orange;
      opacity: 1;
    }
  }
}
